{
  "schema_version": "1.4.0",
  "id": "GHSA-x7pm-v3pw-9hr3",
  "modified": "2025-04-20T03:46:45Z",
  "published": "2022-05-13T01:43:36Z",
  "aliases": [
    "CVE-2017-15014"
  ],
  "details": "OpenText Documentum Content Server (formerly EMC Documentum Content Server) through 7.3 contains the following design gap, which allows authenticated users to download arbitrary content files regardless of the attacker's repository permissions: When an authenticated user uploads content to the repository, he performs the following steps: (1) calls the START_PUSH RPC-command; (2) uploads the file to the content server; (3) calls the END_PUSH_V2 RPC-command (here, Content Server returns a DATA_TICKET integer, intended to identify the location of the uploaded file on the Content Server filesystem); (4) creates a dmr_content object in the repository, which has a value of data_ticket equal to the value of DATA_TICKET returned at the end of END_PUSH_V2 call. As the result of this design, any authenticated user may create his own dmr_content object, pointing to already existing content in the Content Server filesystem.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2017-15014"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/43005"
    },
    {
      "type": "WEB",
      "url": "http://seclists.org/bugtraq/2017/Oct/19"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/101639"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-269"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-10-13T16:29:00Z"
  }
}